summaryrefslogtreecommitdiff
path: root/run_autotools
diff options
context:
space:
mode:
Diffstat (limited to 'run_autotools')
-rwxr-xr-xrun_autotools11
1 files changed, 11 insertions, 0 deletions
diff --git a/run_autotools b/run_autotools
new file mode 100755
index 0000000..ce72b35
--- /dev/null
+++ b/run_autotools
@@ -0,0 +1,11 @@
+#!/bin/bash
+
+echo "Running aclocal..."
+aclocal || exit 1
+echo "Running autoheader..."
+autoheader || exit 1
+echo "Running autoconf..."
+autoconf || exit 1
+echo "Running automake..."
+automake --add-missing --copy || exit 1
+echo "Finished."